
body {
	background-image: url(images/bg.gif);
	background-repeat: repeat; margin:0px; font-size:12px;
}
a:link{font-size:12px; text-decoration: none; color:#848181;}
a:visited{font-size:12px; text-decoration: none; color:#848181;}
a:hover{font-size:12px; text-decoration:underline; color:green;}

img{border:0px;}
.top01{ width:100%; height:35px; background:#e1e3e2;}
.top02{width:100%; height:125px; background:url(images/bg2.gif) repeat;}
.nav{width:100%; height:80px; background:#124e18;}
.nav_down{width:100%; height:35px; background:#114f18;}
.banner{ width:100%; height:293px; text-align:center;}
.zyxx{width:1000px; height:50px; background:url(images/xx_bg.jpg) repeat-x; margin:0px auto;}
.input{border:1px solid #fff; height:25px; padding-left:10px;}
.warp{width:1000px; height:auto;margin:0px auto; padding-bottom:7px; background:#fff;}
.clear{ clear:both;}
.gg{width:263px; height:250px; float:left; border:1px solid #bfbfbf; border-top:0px;}
.gg_bt{width:263px; height:35px; float:left;}
.gg_bor{width:263px; height:auto; float:left;}
.pic{width:459px; height:251px; float:left; padding:0px 7px;}
.ks{width:262px; height:251px; float:left;}
.hq{width:731px; height:280px; float:left; margin-right:7px;}
.hq_bt{width:731px; height:35px; float:left; background:url(images/bt_bg.gif) repeat-x;}
.hq_bor{width:729px; height:454px; float:left; border:1px solid #ccc; border-top:0px;}
.line1{ border-bottom:1px solid #ccc;}
.line3{ border-bottom:1px dashed #ccc;}
.hq1{width:262px; height:280px; float:left;}
.hq1_bt{width:262px; height:35px; float:left; background:url(images/bt_bg.gif) repeat-x;}
.hq1_bor{width:260px; height:244px; float:left; border:1px solid #ccc; border-top:0px;}
.w_l{width:731px; height:auto; float:left; margin-right:7px;}
.w_r{width:262px; height:auto; float:left;}
.hq2{width:731px; height:350px; float:left; margin-bottom:7px;}
.hq2_bt{width:362px; height:35px; float:left; background:url(images/bt_bg.gif) repeat-x;}
.hq2_bor{width:360px; height:314px; float:left; border:1px solid #ccc; border-top:0px;}
.line2{ border-right:2px solid #ccc;}
.hq3{width:731px; height:180px; float:left;}
.hq3_bt{width:731px; height:35px; float:left; background:url(images/bt_bg.gif) repeat-x;}
.hq3_bor{width:729px; height:144px; float:left; border:1px solid #ccc; border-top:0px;}
.hq4{width:262px; height:215px; float:left;}
.hq4_bt{width:262px; height:35px; float:left; background:url(images/bt_bg.gif) repeat-x;}
.hq4_bor{width:260px; height:179px; float:left; border:1px solid #ccc; border-top:0px;}
.hq4_bora{width:260px; height:314px; float:left; border:1px solid #ccc; border-top:0px;}
.hq5{width:262px; height:265px; float:left; }
.hq5_bt{width:260px; height:35px; float:left; background:url(images/bt2.gif) repeat-x; border-left:1px solid #ccc;border-right:1px solid #ccc;}
.hq6{width:462px; height:265px; float:left; padding:0px 7px;}
.hq6_bt{width:462px; height:35px; float:left; background:url(images/bt2.gif) repeat-x;border-left:1px solid #ccc;border-right:1px solid #ccc;}
.hq6_bor{width:462px; height:229px; float:left; border:1px solid #ccc; border-top:0px;}
.jsck{width:1000px; height:200px; float:left;}
.jsck_bt{width:1000px; height:35px; float:left; background:url(images/bt_bg.gif) repeat-x;}
.jsck_bor{width:998px; height:164px; float:left; border:1px solid #ccc; border-top:0px;}
.link{width:998px; height:121px; float:left; border:1px solid #ccc;}
.down{100%; height:200px; background:#373535; padding-bottom:12px;}
.bown_bg{width:100%; height:180px; background: url(images/bg2.gif) repeat; padding-top:20px;}

/*font*/
.font1{color:#feb506; font-size:14px; font-weight:bold;}
.font2{color:#fff; font-size:14px; font-weight:bold;}
.font2 a:link{font-size:14px; text-decoration: none; color:#fff;}
.font2 a:visited{font-size:14px; text-decoration: none; color:#fff;}
.font2 a:hover{font-size:14px; text-decoration:underline; color:#fff;}
.font3{color:#114f18; font-size:14px; font-weight:bold;}
.font4{color:#484848; font-size:14px; font-weight:bold;}

/*st*/
.st1_l{ width:218px; height:auto; float:left; }
.st1_l_bt{width:180px; height:50px; float:left; background:url(images/st1_l_bt1.gif) no-repeat; padding-top:13px; line-height:50px; color:#FFFFFF; font-weight:bold; padding-left:38px; font-size:16px;}
.st1_l_bt1{width:180px; height:40px; float:left; background:url(images/st1_l_bt2.gif) no-repeat; line-height:40px; color:#104f18; font-weight:bold; padding-left:38px; font-size:14px;}
.st1_l_bt2{width:180px; height:40px; float:left; background:#104f18; line-height:40px; color:#fff; font-weight:bold; padding-left:38px; font-size:14px;}
.st1_l_bt3{width:218px; height:auto; float:left;  padding-top:25px; padding-bottom:50px;}
.st1_l_bt4{width:218px; height:80px; float:left; background:url(images/st_xz.gif) no-repeat; line-height:70px; text-align:center; font-size:14px; font-weight:bold;}
.st1_r{ width:765px; height:auto; padding-left:7px; float:left;}
.st1_r_bt1{ width:735px; height:62px; float:left; background:url(images/st1_r_bt_bg.gif) no-repeat; line-height:62px; padding-left:30px;}
.st1_r_bor1{ width:765px; height:auto; float:left; padding-top:20px;}
.st4_xz{width:763px; height:auto; border:1px solid #ccc; background:#f4f4f4;}
.show{
margin-left:2px;
}
.show li{
float:left;
width:242px;
height:180px;
}

.show div{
float:left;
width:140px;
font-family:"微软雅黑";
font-size:12px;
}
.hq2_borax{
width:360px;
height:314px;
float:left; border:1px solid #ccc; border-top:0px;
}
h3{
font-weight:bold;
font-family:"微软雅黑";
font-size:22px;
}


.leib2{ width:218px;}
.leib2 .tit{color:#FFF; font-size:14px; background:url(/Img/tit1n.gif) no-repeat; height:36px; line-height:36px; padding-left:18px; overflow:hidden; font-weight:bold;}
.leib2 .tit a{ color:#FFF;}
.leib2 .nr{ border:1px solid #ccc; border-top:0; background:#fff; padding:4px 11px 8px;overflow:hidden;}
.leib2 .nr h4{ background:url(/Img/tit3n.gif) no-repeat; height:33px; line-height:33px; padding-left:28px;overflow:hidden;margin-top:4px;}
.leib2 .nr ul{padding:0 15px;}
.leib2 .nr li{background: url(/img/icon1.gif) no-repeat scroll 0 10px ; padding-left: 17px; color: #666;line-height: 29px; overflow: hidden;white-space: nowrap; height:29px;border-bottom:1px dashed #DEDEDE}
.leib2 .nr li a{}
.leib2 .nr li.cur a{ color:#C10005;}
.leftbot { background:url(/Img/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px; width:218px}

.leftlx{background:#FFF;border:1px solid #DFDFDF; border-bottom:none;border-top:none; }
.leftlx h1{text-align:center;height:30px;line-height:30px;font-size:14px;}
.leftlx .dianh{padding:0 5px 0 10px;}
.leftlx p{line-height:24px;}
.leftlx .dianhua {background: url(/Img/Teln.gif) no-repeat scroll 0 18px transparent;color: #666666;line-height: 20px;padding: 10px 0 10px 55px;}
.leftlx .dianhua span {display: block;font: 18px "Impact";color:#37AB2A;}
.mt10 { margin-top:10px;}

body { color:#666666; font:12px/1.231  Arial, Verdana, Helvetica, sans-serif ,"宋体";} /*网站字体颜色*/
a { color:#666666; text-decoration:none; }  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.vam { vertical-align:middle;}
.clear{ clear:both; font-size:0; line-height:0; height:0; overflow:hidden}
.clearfix:after{ content:""; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.fw{ font-family:"宋体";}
.pa{ position:absolute;}
.pr{ position:relative}
.mt8{ margin-top:8px;}
.text {
	font-family: "宋体";
	font-size: 12px;
	line-height: 20px;
}



.aboutcouTop{ width:760px; height:80px; padding-top:28px; background: url(/img/h2bg01.png) no-repeat bottom right; margin:0 auto 15px}
.aboutcouIntro{ width:760px; margin:0 auto; padding-bottom:75px; position:relative; overflow:hidden; }
.aboutcouIntro .top,.aboutcouIntro .bot{ width:100%; height:78px; background: url(/img/span02.png) no-repeat 222px 15px; float:left}
.aboutcouIntro .bot{ background: url(/img/span03.png) no-repeat 222px 0;}
.aboutcouIntro .mid{ width:100%; position:relative; overflow:hidden; float:left; background: url(/img/line01.jpg) repeat-y 231px 0;}
.aboutcouIntro .mid li{ width:960px; height:73px; margin-bottom:8px;}
.aboutcouIntro .mid .time{ width:242px; height:73px; float:left; background: url(/img/span04.png) no-repeat 1px 7px;}
.aboutcouIntro .mid .time p{ width:108px; font:bold 16px/34px Arial,"寰蒋闆呴粦"; color:#40444c; float:left; margin:7px 0 0 2px; display:inline; text-align:center}
.aboutcouIntro .mid .intro{ width:638px; height:48px; padding:11px 10px 14px 30px; float:right; background: url(/img/libg04.png) no-repeat;
position:relative; overflow:hidden;}
.aboutcouIntro .mid .intro br{ height:14px; line-height:14px;}
.aboutcouIntro .mid li.hover .time p,.aboutcouIntro .mid li.on .time p{ color:#fff}
.aboutcouIntro .mid li.hover .time,.aboutcouIntro .mid li.on .time{ background: url(/img/span04_h.png) no-repeat 1px 7px;}
.aboutcouIntro .mid li.hover .intro p,.aboutcouIntro .mid li.on .intro p{ color:#fff}
.aboutcouIntro .mid li.hover .intro,.aboutcouIntro .mid li.on .intro{ background: url(/img/libg04_h.png) no-repeat; color:#fff}
.intro{
font-size:14px;
}
.m_li_b{
display:none;

}